<div class="row justify-content-center">
  <div class="col-sm-12 col-md-6 align-self-center">
    <h4>Log in</h4>

    <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, autocomplete: "email", class: "form-control" %>
      </div>

      <div class="form-group">
        <%= f.label :password %>
        <%= f.password_field :password, autocomplete: "off", class: "form-control" %>
      </div>

      <% if devise_mapping.rememberable? -%>
        <div class="form-group">
          <div class="form-check">
            <%= f.check_box :remember_me, class: "form-check-input" %>
            <%= f.label :remember_me, class: "form-check-label" %>
          </div>
        </div>
      <% end -%>

      <div class="form-group">
        <%= f.submit "Log in", class: "btn btn-success" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>
